body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form {
    margin: 0
}

body, button, input, select, textarea {
    font: 12px/1.5 tahoma, '\5b8b\4f53', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%
}

em, b, i {
    font-style: normal
}

a {
    text-decoration: none
}

a:hover {
    filter: brightness(1.2);
}

img {
    border: 0
}

button, input, select, textarea {
    font-size: 100%;
    outline: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td, th, ul, ol, li {
    padding: 0;
    list-style: none;
}

body {
    margin: 0 auto;
    background-color: #191330;
    z-index: 1000;
    font-family: '\5FAE\8F6F\96C5\9ED1';
    min-width: 1280px;
    position: relative;
}

.clearfix:after {
    content: " ";
    clear: both;
    height: 0;
    visibility: hidden;
    display: block;
}

.clearfix {
    *zoom: 1;
}

.hide {
    display: none;
}

.pa {
    position: absolute
}

.t {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    font-size: 0;
}

/*** footer  **/
#footer_ieg {
    min-width: 1000px;
    text-align: center;
    font-size: 12px;
    line-height: 19px;
    color: #ccc;
}

.wrap_ieg {
    margin: 0 auto;
    padding: 20px 0 20px 0;
    width: 1000px;
}

.wrap_ieg a {
    color: #ccc;
}

#footer_ieg p.e {
    margin-top: -4px;
    font-size: 10px;
}

div {
    outline: none;
}

/* content */
.wrap {
    width: 1280px;
    margin: 0 auto;
    position: relative;
}

.header-bg {
    background: url("../ossweb-img/header-bg3.png") center 8px no-repeat;
    height: 980px;
    transform: translateY(-10px);
}

.header-bg .header {
    background: url("../ossweb-img/logo.png") no-repeat center center/100% auto;
    width: 522px;
    height: 67px;
    position: absolute;
    top: 20px;
    left: 50px;
}

.header-bg .slogan{
    position: absolute;
    top: 634px;
    left: 50%;
    margin-left: -673px;
    width: 677px;
    height: 212px;
    object-fit: cover;
}

.wrapper {
    background: url("../ossweb-img/main-bgT.png") no-repeat top;
    background-size: 2560px auto;
    position: relative;
    /*top: -100px;*/
    padding-top: 1px;
    margin-top: -110px;
}

.pg1{
    background: url("../ossweb-img/main-bgT.png") no-repeat top;
    padding-bottom: 0;
}
.pg2{
    background: url("../ossweb-img/main-bgT.png") no-repeat top;
    padding-bottom: 0;
}
.pg3{
    background: url("../ossweb-img/main-bgT.png") no-repeat top;
    padding-bottom: 0;
}
.pg4{
    background: url("../ossweb-img/main-bgT.png") no-repeat top;
    padding-bottom: 0;
}
.pg5{
    background: url("../ossweb-img/main-bgT.png") no-repeat top;
    padding-bottom: 0;
}

.main-bg {
    position: relative;
    /*padding-bottom: 60px;*/
}

.main-bg::after {
    content: "";
    background: url("../ossweb-img/bot-bg.png") center bottom no-repeat;
    position: absolute;
    width: 100%;
    height: 787px;
    left: 0;
    bottom: 0;
    pointer-events: none;
}

.bot-bg {
    position: relative;
    z-index: 2;
}

.comm {
    background: url("../ossweb-img/icon_comm.png") no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.footer{
    color:#8990B3;
    font-size: 14px;
    text-align: center;
    margin-top: 55px;
    line-height: 28px;
    padding-bottom: 60px;
}
.f5{
    margin-top: 0;
    padding-bottom: 30px;
}
.f4{
    margin-top: 50px;
}
.f3{
    margin-top: 36px;
    padding-bottom: 115px;
}
.f2{
    margin-top: 76px;
    padding-bottom: 65px;
}
.f1{
    margin-top: 38px;
    padding-bottom: 55px;
}
.logo1, .logo2, .logo3, .logo4 {
    position: absolute;
    left: 263px;
    top: 40px;
    width: 220px;
    height: 45px;
    text-indent: -9999px;
    overflow: hidden;
}

.logo1{
    left: 115px;
    top: 5px;
}
.logo2{
    width: 165px;
    left: 342px;
    top: 5px;
}

.logo3 {
    left: 0;
    width: 110px;
    top: 5px;
}

.logo4 {
    left: 830px;
    width: 120px;
}

.nav-box {
    width: 1275px;
    height: 52px;
    margin: 0 auto;
    display: flex;
    position: relative;
    left: 5px;
    top: -25px;
}

.nav-box li {
    height: 52px;
    width: 214px;
}

.yl {
    color: #FFC431;
    font-weight: bold;
    font-size: 17px;
}

.nav-box li a {
    display: block;
    height: 52px;
    width: 220px;
}

.nav-box .one {
    background: url("../ossweb-img/dsjs.png") no-repeat;
}

.nav-box .two {
    background: url("../ossweb-img/sqcd.png") no-repeat;
}

.nav-box .three {
    background: url("../ossweb-img/cs.png") no-repeat;
}

.nav-box .four {
    background: url("../ossweb-img/csjg.png") no-repeat;
}

.nav-box .five {
    background: url("../ossweb-img/js.png") no-repeat;
}

.nav-box .six {
    background: url("../ossweb-img/zzjg.png") no-repeat;
}

.nav-box .one.active a, .nav-box .one a:hover {
    background: url("../ossweb-img/dsjs_on.png") no-repeat;
}

.nav-box .two.active a, .nav-box .two a:hover {
    background: url("../ossweb-img/sqcd_on.png") no-repeat;
}

.nav-box .three.active a, .nav-box .three a:hover {
    background: url("../ossweb-img/cs_on.png") no-repeat;
}

.nav-box .four.active a, .nav-box .four a:hover {
    background: url("../ossweb-img/csjg_on.png") no-repeat;
}

.nav-box .five.active a, .nav-box .five a:hover {
    background: url("../ossweb-img/js_on.png") no-repeat;
}

.nav-box .six.active a, .nav-box .six a:hover {
    background: url("../ossweb-img/zzjg_on.png") no-repeat;
}

.introduce {
    background: url("../ossweb-img/introduce-bg.png") no-repeat;
    width: 1280px;
    height: 516px;
    margin: 80px auto 0
}

.introduce ul {
    padding-top: 130px;
    width: 1200px;
    /*margin: 0 auto 0*/
}

.introduce li {
    position: relative;
    color: #201C47;
    font-size: 18px;
    margin: 0 29px;
    padding: 0 0 20px 23px;
    line-height: 30px;
}

.introduce li span {
    background-position: 0 0;
    width: 22px;
    height: 22px;
    left: -5px;
    top: 5px;
    position: absolute;
}

.schedule {
    background: url("../ossweb-img/schedule-bg.png") no-repeat;
    width: 1280px;
    height: 416px;
    margin: 0 auto 0;
    position: relative;
}

.schedule ul {
    display: flex;
    width: 1074px;
    color: #d0e8ff;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto 0 26px;
    padding-top: 187px;
}

.schedule li {
    width: 25%;
    text-align: center
}

.schedule strong {
    display: block;
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}


.icon {
    background-position: 0 -424px;
    width: 225px;
    height: 75px;
    display: block;
    position: absolute;
    top: 50px;
    right: -50px;
}

.icon1 {
    background: url("../ossweb-img/icon1.png") no-repeat;
    width: 120px;
    height: 158px;
    bottom: -50px;
    right: -26px;
}

.icon2 {
    background: url("../ossweb-img/icon2.png") no-repeat;
    width: 185px;
    height: 124px;
    bottom: -50px;
    left: -126px;
}

.icon3 {
    background: url("../ossweb-img/icon_3.png") no-repeat;
    width: 93px;
    height: 98px;
    bottom: 26px;
    right: -36px;
}

.icon4 {
    background: url("../ossweb-img/icon_4.png") no-repeat;
    width: 120px;
    height: 110px;
    top: 40px;
    right: -30px;
}

.icon5 {
    background: url("../ossweb-img/icon_5.png") no-repeat;
    width: 276px;
    height: 324px;
    bottom: 12px;
    right: 22px;
}

.icon6 {
    background: url("../ossweb-img/icon_6.png") no-repeat;
    width: 177px;
    height: 126px;
    top: 30px;
    right: 95px;
}

.promotion2 .icon6 {
    top: 10px;
}

.icon7 {
    background: url("../ossweb-img/icon_7.png") no-repeat;
    width: 66px;
    height: 65px;
    top: 1054px;
    left: -30px;
}

.subject {
    background: url("../ossweb-img/subject-bg.png") no-repeat;
    width: 1280px;
    height: 441px;
    margin: 80px auto 0;
    position: relative;
    font-size: 0;
    text-align: center;
}

.subject p {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font-size: 18px;
    width: 257px;
    padding-top: 293px;
}

.subject i {
    position: absolute;
    left: -135px;
    top: -107px;
    width: 207px;
    height: 241px;
    background-position: 0 -117px;
}

.enroll {
    background: url("../ossweb-img/enroll-bg.png") no-repeat;
    transform: translateX(-47px);
    width: 1280px;
    height: 419px;
    margin: 70px auto 0;
    position: relative;
}

.er-time {
    width: 940px;
    margin: 0 auto 0;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 322px;
    color: #FFC431;
    font-size: 24px;
}

.enroll ul {
    display: flex;
    width: 1180px;
    margin: 0 auto 0;
    color: #dde9ff;
    font-size: 18px;
    padding-top: 145px;
}

.enroll .left {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.enroll .left span {
    padding: 10px 0 0 50px;
}

.enroll .btn-enroll {
    background: url("../ossweb-img/btn-bm.png") no-repeat 0 0/100% auto;
    width: 177px;
    height: 60px;
    margin: 0 0 20px 0;
}

.enroll ul li {
    width: 50%;
}

.enroll ul .li2 {
    margin-left: 62px;
    line-height: 30px;
}

.enroll ul .li2 p:first-child {
    padding-top: 25px;
}

.enroll ul .li2 p {
    padding-left: 50px;
}

.enroll ul li a {
    color: #30e8f9;
    font-weight: bold;
    /*border-bottom: 1px solid #30e8f9*/
}

.enroll .scan {
    position: absolute;
    right: 74px;
    top: 152px;
}

.er-text {
    color: #1A1251;
    font-size: 16px;
    width: 1072px;
    margin: 48px auto 0
}

.er-text .p2 {
    color: #7776a8;
}

.reward-box {
    width: 100%;
    margin: 15px auto 0;
}

.reward {
    background: url("../ossweb-img/reward-bg.png") no-repeat;
    width: 100%;
    height: 1074px;
    display: flex;
    justify-content: center;
    margin: 80px auto 0
}

.reward ul {
    width: 1120px;
    height: 422px;
    margin: 0 auto 0;
    padding-top: 116px;
    display: flex;
    justify-content: space-between;
    position: relative;
    left: -20px;
}

.reward .reward-box li {
    width: 361px;
}

.reward .reward-box .li1 {
    margin-left: 5px;
}

.reward .reward-box .li2 {
    margin-top: 67px;
}

.reward .reward-box .li3 {
    margin-top: 67px;
}

.reward .reward-box li p {
    color: #ffffff;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    margin-top: 230px;
}

.reward .reward-box li div {
    font-size: 15px;
    color: #ffffff;
    /*margin-top: 140px;*/
    text-align: center;
    padding: 0 34px 0 36px;
}

.reward .reward-box .li1 p {
    margin-top: 228px;
}

.reward .reward-box .li3 p {
    margin-top: 230px;
}

.reward .li2 p {
    color: #162449;
}

.rw-yxj {
    width: 900px;
    height: 129px;
    color: #1A1251;
    font-size: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 43px;
    padding-left: 330px;
    margin-right: 120px;
}

.rw-yxj .yxj-text {
    font-size: 30px;
    font-weight: bold;
    margin-top: 10px;
}

.rw-yxj .yxj-text .mc {
    font-weight: normal;
    font-size: 17px;
}

.rw-yxj .jlsl {
    font-weight: bold;
    color: #1A1251;
}

.rw-yxj p {

}

.rw-yxj p .yl {
    color: #FFC431;
    display: block;
}

.reward .text-desc {
    width: 660px;
    height: 128px;
    font-size: 20px;
    font-weight: bold;
    color: #1A1251;
    margin-top: 160px;
    margin-left: 100px;
    letter-spacing: 1px;
    line-height: 32px;
}

.reward .text-desc span {
    color: #4640F3;
}

.reward-box li div i {
    font-style: normal;
    display: block;
}

.reward-box .mc {
    font-weight: 400;
    font-size: 17px;
}

.reward-box ul div span {
    display: block;
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
}

.reward-box ul li span:nth-of-type(2) {
    margin-top: 4px;
}

.explain {
    background: url("../ossweb-img/explain-bg.png") no-repeat;
    width: 1280px;
    height: 1224px;
    margin: 80px auto 0;
}

.explain ul {
    padding-top: 143px;
    height: 843px;
}

.explain li {
    position: relative;
    color: #201C47;
    margin: 0 68px 22px 25px;
    padding: 0 24px 3px 24px;
    letter-spacing: 1px;
}

.explain li:last-child {
    margin-bottom: 0;
}

.explain li span {
    display: inline-block;
    width: 28px;
    height: 21px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #1A1251;
    position: absolute;
    top: 0;
    z-index: 1;
    margin-right: 7px;
}

.explain li span::after {
    content: "";
    background: url("../ossweb-img/icon-xh.png") no-repeat 0 0/100% auto;
    width: 28px;
    height: 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.explain li p {
    padding: 0 0 0 32px;
    font-size: 16px;
    line-height: 24px;
}

.explain li em {
    color: #5259f6;
    font-weight: bold;
}

.explain .tips-box {
    /*color: #30e8f9;*/
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    width: 1137px;
    height: 169px;
    padding-top: 23px;
    padding-left: 52px;
    display: flex;
}

.explain .tips-box .qrcode {
    width: 103px;
    height: 100px;
    padding: 4px 0 0 45px;
    position: relative;
}

.explain .tips-box .qrcode p {
    color: #201C47;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    bottom: -32px;
    left: 41px;
}

.explain .tips-text-box {
    margin-left: 30px;
    margin-top: 38px;
    color: #4640F3;
}

.explain .tips a {
    color: #30e8f9;
    text-decoration: underline;
}


.retrospect {
    width: 1280px;
    height: 521px;
    margin-top: 80px;
}

.retrospect .title {
    background: url("../ossweb-img/cont7.png") no-repeat 0 0/100% auto;
    height: 62px;
    width: 302px;
}

.retrospect .content {
    margin: 0 auto;
    padding: 0 54px;
}

.swiper-box{
    width: 100%;
    position: relative;
    margin-top: 50px;
}


.swiper-box .swiper-button-prev {
    background: url("../ossweb-img/icon-left.png") no-repeat 0 0/100% auto;
    width: 32px;
    height: 34px;
    position: absolute;
    left: 26px;
    top: 180px;
}

.swiper-container{
    margin: 0 20px;
}

.swiper-box .swiper-button-next {
    background: url("../ossweb-img/icon-right.png") no-repeat 0 0/100% auto;
    width: 32px;
    height: 34px;
    right: 26px;
    top: 180px;
}

#pic_features {
    width: 1000px;
}

#pic_features .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    overflow: visible;
    position: relative;

}

#pic_features .swiper-slide:before {
    content: "";
    background: rgba(0, 0, 0, 0.8);
    width: 654px;
    height: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#pic_features .swiper-slide img {
    width: 645px;
}

#pic_features .swiper-slide-active, .swiper-slide-duplicate-active {
    transform: scale(1);
    opacity: 1;
    z-index: 2;
    position: relative;
}

#pic_features .swiper-slide-active:before {
    content: none;
}

#pic_features .swiper-slide{
    opacity: 0;
    transition: opacity 0.5s;
}

#pic_features .swiper-slide-active,
#pic_features .swiper-slide-prev,
#pic_features .swiper-slide-next{
    opacity: 1;
}

#pic_features .slide-box{
    width: 645px;
    height: 363px;
}
#pic_features .slide-box img{
    width: 525px;
    height: 328px;
    object-fit: cover;
}
#pic_features .slide-box p{
    width: 510px;
    height: 35px;
    background: url('../ossweb-img/swiper-bot.png') no-repeat 0 0/100% auto;
    display: flex;
    align-items: center;
    transform: translateY(-5px);
    color: #201C47;
    font-size: 16px;
    font-weight: bold;
    padding-left: 14px;
}
#pic_features .slide-box p a{
    color: #201C47;
    font-size: 16px;
    font-weight:  bold;
    padding-left: 14px;
}

#pic_features {
    padding-bottom: 45px;
    margin: 3px auto 0;
}

.swiper-pagination{
    margin-top: 50px;
}


.swiper-pagination-clickable .swiper-pagination-bullet {
    width: 22px;
    height: 22px;
    background: url("../ossweb-img/icon_dd2.png") no-repeat 0 0/100% auto !important;
}


.cooperate {
    background: url("../ossweb-img/cooperate-bg.png") no-repeat;
    width: 100%;
    height: 589px;
    margin: 30px auto 0;
}

.cooperate .line {
    display: inline-block;
    width: 1008px;
    height: 1px;
    background: rgba(0, 0, 0, 0.1);
    margin-left: 5px;
}

.cooperate .tip-cooperate {
    width: 1126px;
    padding: 390px 46px 0 52px;
    color: #1A1251;
    font-size: 28px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cooperate .top-cooperate {
    /*width: 1130px;*/
    padding: 14px 46px 0 52px;
    color: #201C47;
    font-weight: 600;
}

.cooperate .bot-cooperate {
    /*width: 1130px;*/
    padding: 9px 46px 0 52px;
}

.top-cooperate a {
    display: inline-block;
    width: 217px;
    color: #201C47;
    font-weight: 600;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: #E8ECFF;
    border-radius: 4px;
    margin-left: 6px;
}

.bot-cooperate a {
    display: inline-block;
    width: 274px;
    height: 44px;
    color: #201C47;
    font-weight: 600;
    line-height: 44px;
    text-align: center;
    background: #E8ECFF;
    border-radius: 4px;
    margin-left: 6px;
}

.top-cooperate a:first-child {
    margin-left: 0;
}

.bot-cooperate a:first-child {
    margin-left: 0;
}


.expert {
    background: url("../ossweb-img/expert-bg.png") no-repeat;
    width: 1280px;
    height: 1657px;
    margin: 76px auto 0;
    position: relative;
}

.expert ul {
    display: flex;
    flex-wrap: wrap;
    width: 88%;
    /*justify-content: space-evenly;*/
    padding-top: 115px;
    padding-left: 57px;
}

.expert li {
    background: url("../ossweb-img/expertlist.png") no-repeat;
    width: 548px;
    height: 222px;
    display: flex;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    margin-top: 20px;
}

.expert li:nth-child(2n) {
    margin-left: 21px;
}

.expert li img {
    width: 156px;
    height: 156px;
    margin: 0 45px 10px 39px;
}

.expert li > div {
    width: 305px;
    /*height: 168px;*/
}

.expert li strong {
    /*position: absolute;*/
    /*left: 0;*/
    /*top: -56px;*/
    display: block;
    color: #201C47;
    font-size: 16px;
    height: 20px;
    line-height: 22px;
    text-align: left;
}

.expert li p {
    position: relative;
    color: #201C47;
    font-size: 14px;
    line-height: 26px;
    padding: 10px 35px 0 10px;
    text-align: justify;
}

.expert .l24 {
    padding-top: 30px;
    line-height: 24px;
}


/*.expert li b{ display: block;}*/
.kecheng {
    background: url("../ossweb-img/kecheng-bg.png") no-repeat;
    height: 405px;
    width: 1280px;
    margin: 80px auto 0;
    position: relative;
}

.kecheng ul {
    padding-top: 173px;
    width: 94%;
    color: #bbd3ff;
    font-size: 16px;
    margin: 0 auto 0;
    display: flex;
}

.kecheng ul .btn-kcxxzq {
    display: inline-block;
    background: url("../ossweb-img/btn-kcxxzq.png") no-repeat 0 0 /100% auto;
    width: 142px;
    height: 45px;
}

.kecheng ul .btn-xxzy {
    display: inline-block;
    background: url("../ossweb-img/btn-xxzy.png") no-repeat 0 0 /100% auto;
    width: 142px;
    height: 45px;
}

.kecheng p {
    position: absolute;
    top: 174px;
    left: 331px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;
}


.rule {
    background: url("../ossweb-img/rule-bg.png") no-repeat;
    width: 1280px;
    height: 483px;
    margin: 80px auto 0;
    position: relative;
}

.rule .mt57 {
    margin-top: 57px;
}

.time1 {
    position: absolute;
    bottom: 179px;
    left: 61px;
    width: 1104px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 1px;
}

.time2 {
    bottom: 71px;
}

.corner {
    background: #173581;
    position: relative;
}

.corner::after {
    content: '';
    background: url("../ossweb-img/icon_corner.png") no-repeat;
    width: 11px;
    height: 11px;
    left: -5px;
    top: -5px;
    position: absolute;
}

.time1 b {
    color: #FFC32A;
    font-weight: bold;
    line-height: 50px;
}

.time1 i {
    color: #E9DEFF;
}

.rule1 {
    background: url("../ossweb-img/rule-bg1.png") no-repeat;
    width: 1280px;
    height: 376px;
    margin: 80px auto 0;
}

.rule1-time1{
    bottom: 65px;
}

.rule ul {
    padding-top: 146px;
    margin-left: 57px;
}

.rule li {
    position: relative;
    color: #201C47;
    font-size: 16px;
    /*margin: 0 29px;*/
    padding: 0 120px 20px 23px;
    line-height: 30px;
}

.rule li span {
    background-position: 0 0;
    width: 22px;
    height: 22px;
    left: -12px;
    top: 5px;
    position: absolute;
}

.rule li em {
    color: #4640F3;
}

.download {
    background: url("../ossweb-img/download-bg.png") no-repeat;
    width: 1280px;
    height: 505px;
    position: relative;
    font-size: 0;
    margin: 91px auto 0;
    display: flex;
    /*justify-content: space-between;*/
}

.download p {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font-size: 18px;
    width: 397px;
    height: 48px;
    padding-top: 390px;
    line-height: 1.2;
    margin-right: 24px;
}

.download p:last-child {
    margin-right: 0;
}


.download p:nth-child(1) a {
    position: relative;
    /*left: 14px;*/
}

.download i {
    position: absolute;
    left: -135px;
    top: -107px;
    width: 207px;
    height: 241px;
    background-position: 0 -117px;
}

.download a {
    display: block;
    width: 149px;
    height: 55px;
    background: url("../ossweb-img/btn-download.png") no-repeat;
    margin: 0 auto;
    transition: filter .3s ease-in;
}

.download a:hover, .upload-btn:hover {
    filter: brightness(1.2);
}

.answer {
    background: url("../ossweb-img/answer-bg.png") no-repeat;
    width: 1280px;
    height: 934px;
    margin: 88px auto 0;
}

.answer ul {
    padding-top: 65px;
}


.answer li {
    position: relative;
    color: #1A1251;
    font-size: 20px;;
    padding: 0 36px 0 55px;
    line-height: 26px;
    width: 100%;
    box-sizing: border-box;
    margin-top: 24px;
}

.answer li .comm {
    width: 22px;
    height: 22px;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 25px;
}

.answer li:first-child {
    margin-top: 0;
}

.answer li.li1 {
    height: 51px;
}

.txt2 {
    color: #3071ff;
}

.answer li .time_line {
    position: relative;
    font-size: 24px;
    font-weight: bold;
    color: #3071ff;
}

.answer li .time_line span {
    position: relative;
    z-index: 2;
}

.answer li .time_line::after {
    content: '';
    position: absolute;
    z-index: 1;
    background: url("../ossweb-img/time_underline.png") no-repeat bottom/100% 5px;
    width: 100%;
    height: 5px;
    bottom: -1px;
    left: 0;
}


.answer li em {
    color: #4640F3;
    font-weight: bold;
}

.answer li a {
    color: #286dff;
}

.answer li p {
    display: inline-block;
    vertical-align: top;
    background-position: -275px 0;
    text-indent: 0;
    width: 317px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin: 0 10px;
}

.answer .upload-btn {
    display: block;
    background: url("../ossweb-img/btn-sc.png") no-repeat;
    width: 245px;
    height: 72px;
    border: none;
    cursor: pointer;
    transition: filter .3s ease-in;
    margin-left: 493px;
    margin-top: 31px;
}

.gifts {
    position: absolute;
    left: 126px;
    bottom: 151px;
    width: 770px;
    text-align: center;
}

.gifts img {
    display: inline-block;
    max-width: 100%;
}

/*.answer .picture{ background: url("../ossweb-img/picture.png")  no-repeat; width: 997px; height: 324px; margin: 40px 0 0 126px;}*/
/*.answer .picture p{ color: #fff; font-size: 18px; padding: 35px 0 0 27px;}*/
/*.answer .picture b{ color: #fceb03;}*/
.answer .time {
    color: #ffffff;
    font-size: 18px;
    padding-top: 120px
}

.answer2 ul{
    padding-top: 167px;
}

.answer2 li{
    margin-left: 100px;
    padding: 0 80px 0 55px;
    letter-spacing: 1px;
}

.answer2 .title{
    font-size: 32px;
    font-weight: bold;
    line-height:  32px;
    margin-left: 180px;
}

.answer2 li:nth-child(2){
    margin-left: 183px;
    padding-right: 200px;
}
.answer2 li:nth-child(3){
    margin-left: 150px;
}
.answer2 li:nth-child(4){
    margin-left: 120px;
}
.answer2 li:nth-child(5){
    margin-left: 90px;
}

.answer2 .time {
    color: #ffffff;
    font-size: 18px;
    padding-top: 140px;
    position: relative;
}

.answer .answer-time1 {
    color: #FFC32A;
    font-size: 24px;
    font-weight: bold;
    width: 248px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    display: inline-block;
    margin-left: 24px;
}

.answer .answer-time2 {
    margin-left: 326px;
}

.answer-box {
    width: 1185px;
}

.ans-hdjzsj {
    padding: 265px 0 0 156px;
}

.answer .note-wrap {
    width: 660px;
    height: 271px;
    display: flex;
    flex-direction:  column;
    justify-content: center;
    margin-top: 50px;
    margin-left: 60px;
}

.answer .note {
    color: #1A1251;
    font-size: 20px;
    width: 814px;
    height: 40px;
    box-sizing: border-box;
    font-weight: bold;
    letter-spacing: 1px;
}

.answer span{
    color:#4640F3;
    font-weight: bold;
}

.answer-tip {
    font-size: 14px;
    color: #4c5a74;
    opacity: .8;
    margin-left: 30px;
}

.txt3 {
    color: #f57f32;
    font-weight: bold;
}

.result {
    background: url("../ossweb-img/result-bg.png") no-repeat;
    width: 1280px;
    height: 344px;
    margin: 80px auto 0
}

.result-none {
    background: url("../ossweb-img/result-exp.png") no-repeat;
    width: 1280px;
    height: 449px;
    margin: 60px auto 0
}

.result ul {
    padding-top: 87px;
    width: 1040px;
    margin-left: 50px;
    height: 246px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.result li {
    position: relative;
    color: #1A1251;
    font-size: 16px;
    margin: 20px 0 0 0;
    padding: 0 30px 10px 30px;
    line-height: 24px;
}
.result li:first-child {
    margin-top: 0;
}

.result li span {
    background-position: 0 0;
    width: 22px;
    height: 22px;
    left: 0;
    top: 0;
    position: absolute;
}

/*.result li em {*/
/*    color: #4640F3;*/
/*}*/

.result li i {
    font-weight: bold;
    color: #4640F3;
}

.result li .corner {
    padding: 2px 8px 2px 12px;
}

.promotion {
    background: url("../ossweb-img/promotion-bg.png") no-repeat;
    width: 1280px;
    height: 581px;
    margin: 83px auto 0;
    padding-top: 280px;
    box-sizing: border-box;
    position: relative;
    display: flex;
}

.promotion .scroll-y {
    width: 606px;
    height: 227px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 24px;
    scrollbar-width: none;
}

.promotion .scroll-y::-webkit-scrollbar {
    display: none;
}

.promotion .table {
    width: 606px;
}

.promotion .table th {
    font-size: 16px;
    color: #bbd3ff;
    line-height: 60px
}

.promotion .table table {
    width: 100%;
}

.promotion .scroll-y::-webkit-scrollbar {
    width: 8px;
    background: #2d438d;
    border: 1px solid #1c124e
}

.promotion .scroll-y::-webkit-scrollbar-thumb {
    background: #1c124e;
}

.promotion1 .table td {
    color: #677fa4;
    font-size: 14px;
    text-align: center;
    width: 100px;
    height: 60px;
}
.promotion1 .table td p{
    width: 100%;
}

.promotion .table td p {
    color: #162449;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    position: relative;
}

.promotion .table span {
    height: 22px;
    width:  22px;
    left: 22%;
    top:3px;
    position: absolute;
}



.promotion .table td p img {
    margin-right: 15px
}


.promotion2 {
    background: url("../ossweb-img/promotion-bg1.png") no-repeat;
    width: 1280px;
    height: 1985px;
    margin: 80px auto 0;
    padding-top: 202px;
    display: block;
}


.promotion2 .table-wrap1 {
    margin-top: 0;
}

.promotion2 .table-wrap2 {
    margin-top: 190px;
}

.promotion2 .table-wrap3 {
    margin-top: 196px;
}

.promotion2 .scroll-y {
    height: 368px;
    width: 1100px;
    margin-left: 50px;
    margin-top: 24px;
}

.promotion2 .table {
    width: 1100px;
    /*margin: 0 auto;*/
    margin-left: 66px;
}


.promotion2 .table-body {
    width: 1100px;
    margin-left: 10px;
}

.promotion2 tbody tr {
    height: 60px;
    background: url("../ossweb-img/list-bg1.png") no-repeat;
}

.promotion2 .table th {
    color: #261C49;
    font-size: 16px;
}

.promotion2 .table-body td {
    color: #261C49;
    height: 60px;
    font-size: 16px;
    text-align: center;
}
.promotion2 .table-body td:nth-child(2) {
    text-align: left;
    padding: 0 0 0 50px;
}
.promotion2 .table-body td:nth-child(3) {
    text-align: left;
}

.promotion2 .table th:nth-child(1), .promotion2 .table-body td:nth-child(1) {
    width: 300px;
}
.promotion2 .table-body td:nth-child(1){
    width: 207px;
}

.promotion2 .table thead th:nth-child(1){
    width: 250px;
}

.promotion2 .table th:nth-child(2), .promotion2 .table-body td:nth-child(2) {
    width: 306px;
}

.promotion2 .table th:nth-child(3) {
    padding-right: 26px;
}

.promotion2 .table td:nth-child(3) {
    color: #677fa4;
}

.promotion2 .table td:nth-child(1) {
    text-align: left;
}

.promotion2 .table-body td p {
    padding-bottom: 15px;
}
.promotion2 table{
    text-align: left;
}
.promotion2 .table-body td:nth-child(1) p {
    display: flex;
    align-items: center;
    padding-left: 5px;
    color: #162449;
    font-weight: bold;
}

.promotion2 .table-body td:nth-child(3) p {
    padding-right: 30px;
}

.promotion2 .table-body td:nth-child(1) p img {
    /*margin-right: 40px;*/
    width: 207px;
}

.comment {
    background: url("../ossweb-img/remark-bg.png") no-repeat;
    width: 1280px;
    height: 650px;
    margin: 72px 0 0 0;
}

.comment ul {
    width: 1180px;
    display: flex;
    justify-content: space-between;
    padding-top: 138px;
    position: relative;
    left: 40px;
    display: flex;
    flex-direction: column;
}

.comment li {
    width: 284px;
    height: 452px;
    position: relative;
    box-sizing: border-box;
    font-size: 14px;
    color: #3b4362;
    line-height: 24px;
}
.comment .comment-txt{
    padding: 11px 26px 0 26px;
}
.comment .comm-li1{
    width: 100%;
    height: 121px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 100px;
}
.comment .comm-li2{
    width: 100%;
    height: 121px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 0px;
    margin-top: 24px;
}
.comment .comm-li3{
    width: 100%;
    height: 121px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 183px;
    margin-top: 24px;
}
.comment .comm-li3 .comment-txt{
    background: url('../ossweb-img/dh-bg3.png') no-repeat 0 0/100%;
    width: 510px;
    height: 121px;
}
.comment .comm-li2 .left{
    width: 488px;
    height: 121px;
    display: flex;
}
.comment .comm-li2 .left .comment-txt{
    background: url("../ossweb-img/dh-bg2.png") no-repeat 0 0/100% auto;
    width:  430px;
    height: 121px;
}
.comment .comm-li2 .right .comment-txt{
    background: url("../ossweb-img/dh-bg3.png") no-repeat 0 0/100% auto;
    width:  510px;
    height: 121px;
}
.comment .comm-li2 .right{
    width: 568px;
    height: 121px;
    margin-left: 63px;
    display: flex;
}
.comment .comm-li1 .avatar{
    width: 61px;
    height:  61px;
    object-fit: cover;
    margin-right: 10px;
}
.comment .comm-li1 .comment-txt{
    background: url("../ossweb-img/dh-bg4.png") no-repeat 0 0/100% auto;
    width: 830px;
    height: 121px;
}
.txt-cont{
    height: 75px;
    overflow-y: scroll;
    font-size: 14px;
    line-height: 24px;
}
.txt-cont::-webkit-scrollbar {
    display: none;
}
.txt-cont .title{
    font-weight: bold;
    color: #201C47;
}
 .user-desc{
    color: #201C4750;
     margin-top: 4px;
}

.comment-tag {
    background: url("../ossweb-img/lable-comment.png") no-repeat;
    background-size: 100% 100%;
    min-width: 85px;
    height: 38px;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    color: #d0e8ff;
    position: absolute;
    top: -18px;
    left: -18px;
}

.comment-tag span {
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    flex-wrap: nowrap;
    transform: rotate(-11deg) translateY(-3px);
}


.comment-foot {
    position: absolute;
    bottom: 6px;
    right: 20px;
    text-align: right;
}

.download2{
    margin-top: 74px;
    background: url("../ossweb-img/download-bg1.png") no-repeat 0 0/100% auto;
    height: 419px;
    width: 1280px;
    transform: translateX(-45px);
}

.download2 p{
    width: 614px;
    margin-right: 0;
    padding-top: 215px;
    transform: translateX(45px)
}

.download2 a{
    background: url("../ossweb-img/btn-download2.png") no-repeat 0 0/100% auto;
    width: 142px;
    height:  55px;
}
.download2 .pc-down{
    margin-right: 66px;
    margin-bottom: 58px;
}
.download2 .down{
    margin-right: 66px;
    margin-bottom: 58px;
}

.answer2 {
    background: url("../ossweb-img/answer-bg2.png") no-repeat;
    width: 1280px;
    height: 661px;
    margin-top: 83px;
    position: relative;
}

.answer-box1{
    display: flex;
    justify-content: space-between;
}

.ans2-time{
    width: 254px;
    padding: 264px 0 0 50px;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 26px;
}

.ans2-time strong{
    display: inline-block;
    width: 254px;
    text-align: center;
    font-size: 24px;
    line-height: 42px;
    color: #FFC32A;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 14px;
}

.answer-box1 .upload-btn2{
    margin-left: 0;
    position: absolute;
    top: 445px;
    left: 494px;
}

.ans2-time .ans2-time-txt{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 40px;
}

.result-2 {
    background: url("../ossweb-img/result-bg2.png") no-repeat;
    width: 1108px;
    height: 288px;
}

.result.result-2 ul {
    padding-top: 150px
}

.award {
    background: url("../ossweb-img/award-bg.png") no-repeat;
    width: 1418px;
    height: 2284px;
    padding-top: 223px;
}

.award .scroll-y {
    margin-left: 209px;
    width: 970px;
    height: 400px;
    overflow: hidden;
    padding-right: 20px;
}

.award th {
    background: #f1f3f9;
    height: 50px;
    line-height: 50px;
    color: #171251;
    font-size: 16px;
}

.award .table tbody tr:nth-child(odd) {
    background: #fff;
}

.award .table tbody tr:nth-child(even) {
    background: #f1f3f9;
}

.award .table td {
    text-align: center;
    padding-left: 0;
    height: 70px;
    color: #171251;
}

.award td i {
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
    margin-right: 10px;
}

.award td i.i1 {
    background-position: -296px -101px;
}

.award td i.i2 {
    background-position: -351px -101px;
}

.award td i.i3 {
    background-position: -406px -101px;
}

.award td i.i4 {
    background-position: -459px -101px;
}

.award .scroll-y-2 {
    margin-top: 130px;
}

.award .scroll-y-3 {
    margin-top: 130px;
}

.award .scroll-y-4 {
    margin-top: 138px;
}

/*review*/
.review {
    background: url("../ossweb-img/review-bg.png") no-repeat;
    width: 1151px;
    height: 3398px;
    margin: 60px auto 0;
    display: flex;
    flex-wrap: wrap
}

.review .content-box {
    position: relative;
    background: url("../ossweb-img/review-textbg.png") no-repeat;
    width: 1016px;
    height: 361px;
    margin: 10px 0 0 86px;
}

.review .content-box:nth-child(1) {
    margin-top: 130px
}

.review .left-img {
    width: 284px;
    position: absolute;
    left: 50px;
    top: 55px;
}

.review .left-img img {
    width: 284px;
    height: 232px;
    object-fit: cover;
}

.review .left-img span {
    text-align: center;
    display: block;
    color: #0f53e2;
    font-size: 16px;
    padding-top: 10px;
    width: 251px;
}

.review .content-right {
    width: 610px;
    margin-left: 377px;
    margin-top: 25px;
    color: #171251;
    font-size: 16px;
}

.review .content-right li {
    display: flex;
    align-items: center;
    height: 60px;
    position: relative;
    background: url("../ossweb-img/tr-bg.png") no-repeat left top;
}

.review .content-right li.bor {
    background: url("../ossweb-img/tr-bg2.png") no-repeat left top;
}

.review .content-right li.table-header {
    background: none;
    margin-bottom: 10px;
}

.review .content-right li .left-txt {
    padding-left: 10px;
    box-sizing: border-box;
}

.review .content-right {
    color: #162449;
}

.review .content-right .table-header {
    height: 54px;
    border-bottom: 2px dashed #556aa3;
}

.review .content-right .table-header span {
    text-align: center;
    position: relative;
    white-space: nowrap;
}

.review .content-right .table-header span::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #556aa3;
    border-radius: 50%;
    left: 50%;
    margin-left: -4px;
    bottom: -20px;
}

.review .content-right span {
    text-align: center;
    flex: 1;
}

.review .content-right li span:nth-of-type(1) {
    flex: 0;
    flex-shrink: 0;
    flex-basis: 104px;
}

.review .content-right span p {
    position: absolute;
    margin-top: -34px;
    margin-left: 60px;
}

.review i {
    position: absolute;
    left: 5px;
    top: 10px;
    width: 42px;
    height: 42px;
    margin-right: 10px;
}

.review i.i1 {
    background-position: -296px -101px;
}

.review i.i2 {
    background-position: -351px -101px;
}

.review i.i3 {
    background-position: -406px -101px;
}

.review i.i4 {
    background-position: -459px -101px;
}

.review .content-box4-2 span.left-txt {
    text-align: left;
    padding-left: 85px;
}

.cl {
    color: #4640F3;
}

.bot {
    width: 100%;
    padding: 50px 0px;
}

.bot .bot-explain {
    width: 1088px;;
    margin: 0 auto 50px;
}

.bot .bot-explain img {
    float: left;
}

.bot .bot-explain .bot-text {
    float: left;
    width: 742px;
    color: #fff;
    line-height: 36px;
    font-size: 16px;
    padding-left: 28px;
}

.bot-index {
    height: 40px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.bot-index span {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0px 20px 0px 0px;
    position: relative;
    cursor: pointer;
}

.bot-index span:nth-child(5) {
    margin-right: 0px;
}

.bot-index span.wchart {
    background-image: url("../ossweb-img/wx.png");
}

.bot-index span.weibo {
    background-image: url("../ossweb-img/weibo.png");
}

.bot-index span.hudie {
    background-image: url("../ossweb-img/hudie.png");
}

.bot-index span.bili {
    background-image: url("../ossweb-img/bili.png");
}

.bot-index span.zhihu {
    background-image: url("../ossweb-img/zhihu.png");
}

.bot-index span.wchart:hover {
    background-image: url("../ossweb-img/wxh.png");
}

.bot-index span.weibo:hover {
    background-image: url("../ossweb-img/weiboh.png");
}

.bot-index span.hudie:hover {
    background-image: url("../ossweb-img/hudieh.png");
}

.bot-index span.bili:hover {
    background-image: url("../ossweb-img/bilih.png");
}

.bot-index span.zhihu:hover {
    background-image: url("../ossweb-img/zhihuh.png");
}

.bot-index .QRcode {
    position: absolute;
    z-index: 10;
    width: 120px;
    height: 142px;
    padding: 15px;
    border-radius: 7px;
    background-color: #fff;
    left: -58px;
    top: -185px;
}

.bot-index .QRcode img {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}

.bot-index .QRcode p {
    text-align: center;
    font-size: 16px;
    margin-top: -2px;
    color: #333;
}

.arrow_down {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
    left: 33%;
    top: -13px;
}

.floating-code {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 73px;
    height: 87px;
    background: #001239 url("../ossweb-img/ewm.png") no-repeat;
    z-index: 9;
}

.tag2 {
    position: absolute;
    bottom: 0;
    left: -170px;
    width: 159px;
    height: 210px;
    display: none;
    background: url("../ossweb-img/ewm-bg.png") no-repeat;
    color: #fff;
    z-index: 55
}

.tag2 img {
    width: 135px;
    padding: 8px 0 2px 5px;
}

.tag2 p {
    text-align: center;
    width: 144px;
    font-size: 13px;
    line-height: 18px;
}

.pop {
    position: absolute;
    display: none;
    background: url("../ossweb-img/pop-tips-bg.png") no-repeat;
    width: 756px;
    height: 419px;
}

.close {
    position: absolute;
    right: 22px;
    top: 30px;
    background: url("../ossweb-img/close.png") no-repeat center center/100% auto;
    width: 34px;
    height: 34px;
    text-indent: -9999px;
    overflow: hidden;
}

.pop-tips {
    background-size: 100%;
    overflow: hidden;
}

.pop-info {
    color: white;
    font-size: 15px;
    padding-top: 30px;
    background: url("../ossweb-img/qd-tips.png") no-repeat;
    width: 590px;
    height: 304px;
    text-indent: -9999px;
    overflow: hidden;
}

.text-header {
    padding: 135px 0 20px 18px;
    text-align: center;
    color: #1A1251;
    font-weight: bold;
    font-size: 38px;
}

.updata {
    color: white;
    font-size: 20px;
    text-align: center;
    padding-top: 50px;
}

.text-body {
    color: white;
    text-align: center;
    font-size: 16px;
    padding-left: 30px;
}

.text-header-fail {
    margin: 0px;
    padding: 50px 0 36px 0;
    text-align: center;
    padding-left: 18px;
    color: #fff;
    font-size: 26px;
}

.text-body-fail {
    color: white;
    text-align: center;
    font-size: 16px;
    padding-left: 30px;
}

.pop-uptips {
    position: relative;
}

.pop .text-body {
    color: #1A1251;
    letter-spacing: 1px;
    font-size: 24px;
}

.pop .text-body b {
    color: #4640F3;
    font-weight: 700;
}

/*** footer  **/
#footer_ieg {
    min-width: 1000px;
    text-align: center;
    font-size: 12px;
    line-height: 19px;
    color: #4e5899;
}

.wrap_ieg {
    margin: 0 auto;
    padding: 20px 0 20px 0;
    width: 1000px;
}

.wrap_ieg a {
    color: #4e5899;
}

#footer_ieg p.e {
    margin-top: -4px;
    font-size: 10px;
}
